{{Circle
| arrangement =Y
| name        =En-flan
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =
| intro       =
| dates       =2010 - 2012
| url         =https://web.archive.org/web/20120403134114/http://www.en-flan.net/
| genre       =
| members     =
| description =

| discography =

{{DiscographyItem|桜下之抄|EFM-001.jpg|2010-03-14|Reitaisai 7|An album featuring vocal and instrumental arrangements of themes from ''[[Perfect Cherry Blossom]]'', ''[[Phantasmagoria of Flower View]]'', ''[[Mountain of Faith]]'' and ''[[Undefined Fantastic Object]]''.}}

{{DiscographyItem|天ノ鳴佩|EFM-002.jpg|2010-08-14|Comiket 78|An album featuring vocal arrangements of themes from ''[[Mountain of Faith]]'' and ''[[Scarlet Weather Rhapsody]]''.}}

}}